\name{mgu74ammugORGANISM}
\alias{mgu74ammugORGANISM}
\alias{mgu74ammugORGPKG}

\title{The Organism information for mgu74ammug}
\description{
  mgu74ammugORGANISM is an R object that contains a single item: a
  character string that names the organism for which mgu74ammug was
  built.
  mgu74ammugORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, mgu74ammugORGANISM provides a simple way to programmatically
  extract the organism name.
  mgu74ammugORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  mgu74ammugORGANISM
  mgu74ammugORGPKG
}
\keyword{datasets}

